USE SuperheroesDb;


CREATE TABLE Superhero(
	Id INT NOT NULL IDENTITY,
	Name VARCHAR(30),
	Alias VARCHAR(30),
	Origin VARCHAR(30),
	PRIMARY KEY (Id)

);

CREATE TABLE Assistant (
	Id INT NOT NULL IDENTITY,
	Name VARCHAR(30),
	PRIMARY KEY(Id)
);

CREATE TABLE Power (
	Id INT NOT NULL IDENTITY,
	Name VARCHAR(30),
	Description VARCHAR(50),
	PRIMARY KEY(Id)
);
